header, footer, aside, section {
    background-color: #7952B3;
    color: white;
    padding: 24px 14px;
}

header, footer {
    text-align: center;
    clear: both;
}

.min-hg {
    min-height: 700px !important;
}

/*section{*/
/*  float: left;*/
/*  width: 63%;*/
/*}*/

/*aside{*/
/*  float: right;*/
/*  width: 30%;*/
/*  height: 100%;*/
/*}*/
